export function measuresMap(data: any): {};
export function typesMap(data: any): {};
export function measureLabel(map: any, field: any): any;
export function getTranslatedValue(obj: any, locale: any): any;
export function alphaSort(reverse: any, locale: any, a: any, b: any): number;
export function numericSort(reverse: any, a: any, b: any): number;
export function dateSort(reverse: any, a: any, b: any): number;
declare namespace _default {
    export { measuresMap };
    export { typesMap };
    export { measureLabel };
    export { getTranslatedValue };
    export { alphaSort };
    export { numericSort };
    export { dateSort };
}
export default _default;
